/*
Theme Name: Flatsome Child
Description: NamKiem developed for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.11.3
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-spacing-xlarge>li {
    margin: 0 16px;
}
.header-main {
    box-shadow: 2px 2px 20px #00000017;
	background: #FFA0C6;
}
.icon-box .icon-box-img img{padding-top:0; border-radius:99%}
.icon-box .icon-box-text h2{    
	color: #ffffff;
    background: #03457F;
    border-radius: 20px;
    padding: 5px 19px;
    display: inline;
		font-size: 19px;
}
.icon-box .icon-box-text p{margin-top:10px}

.title-wrapper
{
	font-weight: bold;
}


.section2 .col.large-3{border-right: 1px solid #e4e4e4;}

.section2 .row-collapse{border-left:1px solid #e4e4e4; border-top:1px solid #e4e4e4; border-bottom:1px solid #e4e4e4}
.section2 .col.large-3:hover h3{color:white; background:#ff403f}
.section2 h3{background: #e8e8e8;
    color: dimgrey;
    border-radius: 4px;
    font-size: 19px;
    padding: 4px;}
.section3 h3{margin-bottom:-14px}
.section3 ul li{background: url(/wp-content/uploads/2020/04/check@2x.png);
    background-repeat: no-repeat;
    margin-left: 0;
    padding-left: 29px;
    list-style: none;
    background-size: 21px;
    background-position-y: center;
    border: 1px dashed #cecece;
    padding: 7px 7px 7px 37px;
    margin-bottom: 15px;
    border-radius: 5px;
    background-position-x: 10px;
    font-size: 14px;}
.section3 .col{padding-bottom:0}.tablepress td, .tablepress th {
    padding: 13px;
    border: none;
    background: 0 0;
    text-align: left;
    float: none!important;
    font-size: 15px;
    color: black;
}
.tablepress {
    background: white;
    border: collapse;
    border-spacing: 0;
    width: 100%;
    margin-bottom: 1em;
    border: none;
    box-shadow: 2px 2px 20px #0000000a;
		border: 1px solid #dadada;}
.section5 .icon-box {    margin-bottom: 30px;
    border-radius: 5px;
    border: 1px dashed gray;
    padding: 15px;}
.section5 .col, .section6 .col, .section7 .col{padding-bottom:0}
a.back-to-top{    background: #ff3f3b !important;
    color: white !important;
    border: none !important;}
.form-lien-he .row-info{display:inline-block; width:100%; clear:both}
.form-lien-he .row-info .left{width:50%; padding-right:7px; display:inline-block; float:left}
.form-lien-he .row-info .right{width:50%; padding-left:7px; display:inline-block; float:left}
.form-lien-he input{border-radius:4px; box-shadow:none; font-size:14px}
.section8 .col{padding-bottom:0}
.main-header {
    text-align: center; margin-top: 20px; margin-bottom: 25px;
}
.main-header:after {
    content: ""; display: block; width: 100px; height: 3px; background: #FC4DA4; margin: 2px auto 0
}

.row-dau h4,.row-dau p{
	color: white;
}
.row-dau .div-1{
	padding: 20px !important;
	background-color: #104FA0;

}
.row-dau .div-2{
	padding: 20px !important;
	background-color: #ED6F24;
}
.row-dau .div-3{
	padding: 20px !important;
	background-color: #49AD44;
}

.col-inner {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    border-radius: 25px;
}
.is-uppercase, .uppercase {
    line-height: 1.2;
    text-transform: uppercase;
    font-weight: bold !important;
}

.is-small, .is-small.button {
    font-size: 15px;
}
/*
span.widget-title {
    font-size: 20px;
    font-weight: 600 !important;
    margin-bottom: 10px;
    line-height: 21px;
}
*/
pre, blockquote, form, figure, p, dl, ul, ol {
    margin-bottom: 0.13em !important;
}
.pricing-table .price{
	color: #fff;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 10px;
}
.nav-uppercase>li>a {
    letter-spacing: .02em;
    text-transform: none;
}
.mb-half:last-child, .mb:last-child {
    margin-bottom: 0;
    border: solid 1px rgba(152, 152, 152, 0.42);
    padding: 10px;
    box-shadow: 1px 1px 10px rgba(0,0,0,0.15);
}
.is-divider {
    height: 3px;
    display: block;
    background-color: none;
    margin: 1em 0 1em;
    width: 100%;
    max-width: 30px;
    /* display: none; */
}
h3.widget-title {
    font-size: 18px;
}

b, strong {
    font-weight: bold;
}
label, legend {
    display: block;
    font-size: .9em;
    margin-bottom: 0.4em;
}
ul li.bullet-star:before {
    content: ""!important;
	margin-top: 7px !important; 
	  width: 30px;
    height: 30px;
    background-image: url('../images/check.png');
    background-repeat: no-repeat;
}

ul li.bullet-checkmark:before, ul li.bullet-arrow:before, ul li.bullet-star:before {
    font-family: 'fl-icons';
    left: 0;
    position: absolute;
    font-size: 16px;
    color: #ff7a00;
}
.stuck .header-main .nav>li>a {
    line-height: 30px;
}
.nav-small .nav>li>a, .nav.nav-small>li>a {
    vertical-align: top;
    padding-top: 5px;
    padding-bottom: 5px;
    font-weight: 400;
    font-size: 13px;
    line-height: 18px;
}


.col, .gallery-item, .columns {
    position: relative;
    margin: 0;
    padding: 0 15px 8px;
    width: 100%;
}
.pricing-table .items>div{padding: 2px 0;    border-bottom: 1px dotted #d6d6d6;}
.pricing-table .items{ padding: 10px 30px;}


/*
.pricing-table .items {
    padding: 8px 3%;
    font-size: 14px;
}
*/
.pricing-table .title
{    
	text-transform: none;
	letter-spacing: 0; 
	color: white; line-height: 30px
}
.mau-web .row .col{padding: 0 15px 10px;}
b, strong {
	font-weight: bold !important;
}
.single-product .div-danh-muc{
	display: none;
}
.box-category .count{
	display: none;
}
.product-title{
	font-weight: bold;
}

span.amount{
	color: red;
}
section.line-ngang{
	padding-left:20px !important;
	padding-right:20px !important;
}
div.tab-panels div.row{
	margin-left:0px !important;
	margin-right: 0px !important
}
.title-home{
	position: relative;
	margin-bottom: 25px;
	padding-bottom: 5px;
}
.title-home:before{
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translatex(-50%);
	height: 19px;
	width: 100%;
	background: url(/wp-content/uploads/2019/09/line-icon1.png) no-repeat center center;
}
.title-box-home {
	color: #0071bb!important;
	text-transform: uppercase;
	font-size: 25px;
}
.pricing-table .title{
	font-size: 20px;
	background: transparent;
}
.pricing-table.featured-table .title{
	background: transparent;
}
.r_price.row-collapse>div{
	padding: 0 5px !important;
}
.r_price.row-collapse .col-inner {
	background: transparent !important;
}
.r_price.row-collapse .col-inner .pricing-table{
	border-radius: 5px;
	overflow: hidden;
}
.r_price.row-collapse .description{
	padding: 5px 0;
	margin: 15px 0 5px;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 15px;
}
.r_price .is-outline,.r_price .is-outline span{
	transition: .5s;
	color: #fff;
}
.r_price .is-outline{
	border-radius: 7px;
}
.r_price .is-outline:hover span{
	color: #fff;
}
.pricing-table-items span{
	font-size: 14px;
}
.right_icon .col-inner>.row>.col{
	padding: 10px 15px;
	border-bottom: 1px dashed #ccc;
}
.section-line-ngang .button span{
	text-transform: capitalize;
}
.section-phan-hoi{
	border-bottom: 2px solid #0071bb;
}
.ss_support h1 a{
	color: #f00;
}
.ss_support h1 span{
	font-weight: normal;
	font-size: 16px;
	padding-left: 10px;
}
.ss_support .icon-box a{
	font-size: 20px;
	font-weight: bold;
	color: #0071bb;
}
.ss_support .icon-box a:hover{
	text-shadow: 0 1px 1px #0071bb;
	padding-bottom: 5px;
}
li.current-dropdown>.nav-dropdown{
	transform: scale(1,1);
}
.nav-dropdown{
	transform: scale(1,0);
	transform-origin: 0 0;
	transition: .5s;
	left: -15px;
}
.header-main .nav>li:not(.has-dropdown) a:before{
	position: absolute;
	content: "";
	height: 3px;
	background: #FC4DA4;
	left: 50%;
	transform: translatex(-50%);
	bottom: 0;
	width: 0;
	display: block;
	opacity: 0;
	transition:.3s ease-in !important;
}
.header-main .nav>li:hover a:before{
	width: 100%;
	opacity: 1;
}
.section-line-ngang .button.primary:hover{
	background: radial-gradient(#aadeff,#0085dd);
}
.section-line-ngang .button.secondary:hover{
	background: radial-gradient(#d2ffc9,#1daf00);
}
.section-why .row-large>.col.col_choose{
	padding: 15px;
	border-left: 0;
}
.section-why .chose.row-large>.col.col_choose>.col-inner{
	padding: 10px !important;
	background: #fff;
	border-radius: 7px;
	box-shadow: 0 0 7px #ccc;
}
.category-page-row .shop-container .product-title a{
	font-size: 17px;
}
.category-page-row .shop-container .col-inner,
.category-page-row .shop-container .col-inner img{
	border-radius: 5px;
}
.category-page-row .product-category .box-image img{
	height: 90px;
	object-fit: contain;
	transition: .3s;
}

.category-page-row .box-category:hover .header-title{
	transition: .5s;
}
.category-page-row .box-category:hover .header-title{
	text-shadow: 0 1px 1px #2194e0;
	color: #2194e0;
}
.pricing-table-header .title{
	border: 0;
}
.pricing-table .price{
	color: #fff;
	font-weight:bold;
	padding-top: 5px;
	padding-bottom: 10px;
}
.r_price.row-collapse .description{
	font-size: 17px;
	position: relative;
	background:#55555538;
}
.featured-table .pricing-table-header{
	background: linear-gradient(to right, #3663ff 0%, #44abff 100%);
}
.featured-table{
	border-color: #1ba0fd;
}
.r_price .col:nth-child(1) .pricing-table .button{
	background: linear-gradient(to right, #1daf00 0%, #49d62c 100%);
	border:0;
}
.r_price .col:nth-child(2) .pricing-table .button{
	background: linear-gradient(to right, #3663ff 0%, #44abff 100%);
	border:0;
}
.r_price .col:nth-child(3) .pricing-table .button{
	background: linear-gradient(to right, #ef4c23 0%, #ffc600 100%);
	border: 0;
}
.r_price .col:nth-child(3) .pricing-table-header{
	background: linear-gradient(to right, #ef4c23 0%, #ffc600 100%);
}
.pricing-table-header{
	background: linear-gradient(to right, #1daf00 0%, #49d62c 100%);
	position: relative;
	z-index: 10;
	padding-bottom:20px;
}
.pricing-table-wrapper{
	margin-bottom: 40px;
}
.box_pro {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	bottom: 100%;
	transition: .5s;
	opacity: 0;
}
.product-small:hover .box_pro{
	opacity: 1;
}
.box_pro a {
	display: inline-block;
	width: 49%;
	padding: .4em 0 .5em;
	margin:0;
	box-sizing: border-box;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	text-transform: capitalize;
}
.product-small .box_pro a:hover{
	color:#fff;
}
.product-small .box-text.text-center {
	background-image: linear-gradient(to right, #3663ff 0%, #44abff 100%);
	padding: 10px;
}
.box_pro a.item_link:nth-child(1) {
	background: linear-gradient(to right, #1daf00 0%, #32a71a 100%) !important;
	font-size: 16px;
}
.box_pro a.item_link:nth-child(2) {
	background: linear-gradient(to right, #ef4c23 0%, #ffc600 100%)!important;
	font-size: 16px;
}
.box-text .product-title a{
	color:#fff;
}
.product-main .khuyen-mai {
	background: #F1F8E9;
	border-radius: 4px;
	border: 1px dashed #2e942b;
	padding: 10px;
	margin-bottom: 20px;
}
.product-main .khuyen-mai h4 {
	color: #2e942b;
}
.product-main .khuyen-mai li {
	list-style: none;
	color: #3a3a3a;
	font-size: 16px;
	background: url(/wp-content/uploads/2019/10/check@2x.png);
	background-repeat: no-repeat;
	background-size: 14px;
	background-position-y: 9px;
	padding-left: 23px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

.icon-box .icon-box-text h3{font-size:15px; padding:5px 10px}.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    padding-left: 20px;
    padding-top: 12px;
    padding-bottom: 12px;
    font-size: 16px;
    color: black;
    text-transform: none;
}
}


.product-category .box-vertical .box-image{
}
.product-category .box-vertical  .box-text{
    padding: 0px;
    text-align: left;
	font-size: 18px;
}
.product-category .box-vertical  .box-text .uppercase.header-title{
    width: 99px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    color: #222;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 14px;
}
.product-category .box-vertical  .box-text .count  {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-top: .3125rem;
    color: #757575;
    font-size: .8125rem;
    text-transform: capitalize;
}
.box-category img{
    border-radius: 100%
}

.hot-deal .box-image{
    text-align: center;
}
.hot-deal .box-image img{
    width: 60px;
}
.hot-deal .box-text.text-center{
    padding: 0px;
    font-size: 14px;
    margin-top: 10px;
	font-weight: bold;
}
.hot-deal .col {
    cursor: pointer;
    padding-bottom: 0px;
}
.hot-deal .col:hover{
    margin-top: -2px
}


